IF NOT EXISTS (
SELECT *
    FROM sys.objects
    WHERE type_desc LIKE 'DEFAULT_CONSTRAINT'
        AND OBJECT_NAME(OBJECT_ID)='DF_EST_PED_ELTR_ATIVA_CP_HIST_PARAM_ST_RET')
begin

alter table EST_PED_ELTR_ATIVA_CP_HIST_PARAM 
add constraint DF_EST_PED_ELTR_ATIVA_CP_HIST_PARAM_ST_RET default 0 for ST_RET

end

